pkgname=mitkrb
pkgver=1.22.2
pkgrel=2
pkgdesc=MIT Kerberos V5 authentication
license=MIT
tier=core
builddate=2026-07-10T08:11:23Z
size=24318324
filecount=2305
depend=keyutils
depend=e2fsprogs
depend=cracklib
depend=openldap
